prefix=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732
exec_prefix=${prefix}
libdir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/lib
includedir=/c/users/ameer/.conan/data/ffmpeg/4.2.1/bincrafters/stable/package/08e236684beac9fa607c8843308a9196f071b732/include

Name: libavformat
Description: FFmpeg container format library
Version: 58.29.100
Requires: 
Requires.private: libavcodec >= 58.54.100, libswresample >= 3.5.100, libavutil >= 56.31.100
Conflicts:
Libs: -L${libdir}  -lavformat 
Libs.private: bz2.lib -libpath:C:/Users/Ameer/.conan/data/zlib/1.2.11/_/_/package/3fb49604f9c2f729b85ba3115852006824e72cab/lib zlib.lib secur32.lib ws2_32.lib
Cflags: -I${includedir}
